{
  "MG7KEN.skin.brushedtrim" : {
    "name" : "MG7KEN.skin.brushedtrim",
    "mapTo" : "MG7KEN.skin.brushedtrim",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_main_alt_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_main_alt_m.data.png",
        "normalMap": "vehicles/MG7KEN/MG7KEN_n.dds",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_main_alt_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/MG7KEN_main_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/MG7KEN/MG7KEN_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/MG7KEN_n.dds",
        "opacityMap": "/vehicles/MG7KEN/MG7KEN_main_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN.skin.drivingexperience" : {
    "name" : "MG7KEN.skin.drivingexperience",
    "mapTo" : "MG7KEN.skin.drivingexperience",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_main_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/MG7KEN_n.dds",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/MG7KEN/MG7KEN_main_cc.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_n.dds",
        "opacityMap": "/vehicles/MG7KEN/MG7KEN_main_c.data.png",
        "baseColorMap": "vehicles/MG7KEN/MG7KEN_skin_drivingexperience.color.png",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_extra.skin.drivingexperience" : {
    "name" : "MG7KEN_extra.skin.drivingexperience",
    "mapTo" : "MG7KEN_extra.skin.drivingexperience",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_cc.data.png",
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "opacityMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_c.data.png",
        "baseColorMap": "vehicles/MG7KEN/MG7KEN_skin_drivingexperience.color.png",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN.skin.race" : {
    "name" : "MG7KEN.skin.race",
    "mapTo" : "MG7KEN.skin.race",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_main_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/MG7KEN_n.dds",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "colorPaletteMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/MG7KEN_main_cc.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_n.dds",
        "opacityMap": "/vehicles/MG7KEN/MG7KEN_main_c.data.png",
        "baseColorMap": "vehicles/MG7KEN/MG7KEN_skin_race.color.png",
        "colorPaletteMap": "vehicles/MG7KEN/MG7KEN_skin_race_palette.color.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_extra.skin.race" : {
    "name" : "MG7KEN_extra.skin.race",
    "mapTo" : "MG7KEN_extra.skin.race",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "colorPaletteMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_cc.data.png",
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "opacityMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_c.data.png",
        "baseColorMap": "vehicles/MG7KEN/MG7KEN_skin_race.color.png",
        "colorPaletteMap": "vehicles/MG7KEN/MG7KEN_skin_race_palette.color.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN.skin.rennspecht" : {
    "name" : "MG7KEN.skin.rennspecht",
    "mapTo" : "MG7KEN.skin.rennspecht",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_main_alt_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_main_alt_m.data.png",
        "normalMap": "vehicles/MG7KEN/MG7KEN_n.dds",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_main_alt_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "colorPaletteMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/MG7KEN_main_cc.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_n.dds",
        "opacityMap": "/vehicles/MG7KEN/MG7KEN_main_c.data.png",
        "colorPaletteMap": "vehicles/MG7KEN/MG7KEN_skin_rennspecht_palette.color.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_extra.skin.rennspecht" : {
    "name" : "MG7KEN_extra.skin.rennspecht",
    "mapTo" : "MG7KEN_extra.skin.rennspecht",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "colorPaletteMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_cc.data.png",
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "opacityMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_c.data.png",
        "colorPaletteMap": "vehicles/MG7KEN/MG7KEN_skin_rennspecht_palette.color.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN.skin.heritage" : {
    "name" : "MG7KEN.skin.heritage",
    "mapTo" : "MG7KEN.skin.heritage",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_main_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_main_m.data.png",
        "normalMap": "vehicles/MG7KEN/MG7KEN_n.dds",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "colorPaletteMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/MG7KEN_main_cc.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_n.dds",
        "opacityMap": "/vehicles/MG7KEN/MG7KEN_main_c.data.png",
        "colorPaletteMap": "vehicles/MG7KEN/MG7KEN_skin_heritage_palette.color.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_extra.skin.heritage" : {
    "name" : "MG7KEN_extra.skin.heritage",
    "mapTo" : "MG7KEN_extra.skin.heritage",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "colorPaletteMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_cc.data.png",
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "opacityMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_c.data.png",
        "colorPaletteMap": "vehicles/MG7KEN/MG7KEN_skin_heritage_palette.color.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN.skin.polizei" : {
    "name" : "MG7KEN.skin.polizei",
    "mapTo" : "MG7KEN.skin.polizei",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_main_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/MG7KEN_n.dds",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/MG7KEN/MG7KEN_main_cc.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_n.dds",
        "opacityMap": "/vehicles/MG7KEN/MG7KEN_main_c.data.png",
        "baseColorMap": "vehicles/MG7KEN/MG7KEN_skin_polizei.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_extra.skin.polizei" : {
    "name" : "MG7KEN_extra.skin.polizei",
    "mapTo" : "MG7KEN_extra.skin.polizei",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_b.color.png",
        "metallicMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.02,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_cc.data.png",
        "normalMap": "vehicles/MG7KEN/extra/MG7KEN_extra_nm.normal.png",
        "opacityMap": "/vehicles/MG7KEN/extra/MG7KEN_extra_c.data.png",
        "baseColorMap": "vehicles/MG7KEN/MG7KEN_skin_polizei.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_gauges.skin_gauges.imperial" : {
    "name" : "MG7KEN_gauges.skin_gauges.imperial",
    "class" : "Material",
    "persistentId" : "93e86ceb-9925-4d84-904a-ab7896450c9e",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d_alt.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges.skin_gauges.imperial",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_gauges.skin_gauges.imperial_diesel" : {
    "name" : "MG7KEN_gauges.skin_gauges.imperial_diesel",
    "class" : "Material",
    "persistentId" : "0231334e-425f-433f-afb8-9dc5e7b29061",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d_imperial_diesel.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges.skin_gauges.imperial_diesel",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_gauges.skin_gauges.metric" : {
    "name" : "MG7KEN_gauges.skin_gauges.metric",
    "class" : "Material",
    "persistentId" : "23546a8e-b068-44eb-a325-2b5ebb46b57b",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges.skin_gauges.metric",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_gauges.skin_gauges.metric_diesel" : {
    "name" : "MG7KEN_gauges.skin_gauges.metric_diesel",
    "class" : "Material",
    "persistentId" : "79643eab-290b-4386-b906-13f23cd1218d",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d_metric_diesel.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges.skin_gauges.metric_diesel",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_gauges_on.skin_gauges.imperial" : {
    "name" : "MG7KEN_gauges_on.skin_gauges.imperial",
    "class" : "Material",
    "persistentId" : "2ff3e863-73dc-43e6-a2ee-466e80b3d786",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d_alt.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_g_alt.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "emissive" : true,
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges_on.skin_gauges.imperial",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_gauges_on.skin_gauges.imperial_diesel" : {
    "name" : "MG7KEN_gauges_on.skin_gauges.imperial_diesel",
    "class" : "Material",
    "persistentId" : "8b1ca444-bb1d-467c-9b4e-468b4c6db0b7",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d_imperial_diesel.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_g_imperial_diesel.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "emissive" : true,
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges_on.skin_gauges.imperial_diesel",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_gauges_on.skin_gauges.metric" : {
    "name" : "MG7KEN_gauges_on.skin_gauges.metric",
    "class" : "Material",
    "persistentId" : "31e3d078-c0fb-4dcb-99f8-364e2552d9bc",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_g.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "emissive" : true,
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges_on.skin_gauges.metric",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_gauges_on.skin_gauges.metric_diesel" : {
    "name" : "MG7KEN_gauges_on.skin_gauges.metric_diesel",
    "class" : "Material",
    "persistentId" : "8754024b-2c50-4588-b669-d27db0e43f86",
    "Stages" : [
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_d_metric_diesel.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/MG7KEN/MG7KEN_gauges_g_metric_diesel.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "emissive" : true,
        "normalMap" : "vehicles/MG7KEN/MG7KEN_gauges_n.dds",
        "specularMap" : "vehicles/MG7KEN/MG7KEN_gauges_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "MG7KEN_gauges_on.skin_gauges.metric_diesel",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle"
  },
  "MG7KEN_interior.skin_interior.beige" : {
    "name" : "MG7KEN_interior.skin_interior.beige",
    "mapTo" : "MG7KEN_interior.skin_interior.beige",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_interior_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_interior_beige_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_interior_beige_m.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_interior_beige_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_interior_beige_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
},
  "MG7KEN_seats.skin_interior.beige": {
    "name": "MG7KEN_seats.skin_interior.beige",
    "mapTo": "MG7KEN_seats.skin_interior.beige",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/MG7KEN/MG7KEN_seats_ao.data.png",
        "baseColorMap": "/vehicles/common/MG7KEN/MG7KEN_seats_beige_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/MG7KEN/MG7KEN_seats_m.data.png",
        "normalMap": "/vehicles/common/MG7KEN/MG7KEN_seats_nm.normal.png",
        "roughnessMap": "/vehicles/common/MG7KEN/MG7KEN_seats_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_interior.skin_interior.ttsport" : {
    "name" : "MG7KEN_interior.skin_interior.ttsport",
    "mapTo" : "MG7KEN_interior.skin_interior.ttsport",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_interior_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_interior_ttsport_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_interior_ttsport_m.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_interior_ttsport_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_interior_ttsport_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_seats.skin_interior.ttsport": {
    "name": "MG7KEN_seats.skin_interior.ttsport",
    "mapTo": "MG7KEN_seats.skin_interior.ttsport",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/MG7KEN/MG7KEN_seats_ao.data.png",
        "baseColorMap": "/vehicles/common/MG7KEN/MG7KEN_seats_red_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/MG7KEN/MG7KEN_seats_m.data.png",
        "normalMap": "/vehicles/common/MG7KEN/MG7KEN_seats_nm.normal.png",
        "roughnessMap": "/vehicles/common/MG7KEN/MG7KEN_seats_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_interior.skin_interior.brown" : {
    "name" : "MG7KEN_interior.skin_interior.brown",
    "mapTo" : "MG7KEN_interior.skin_interior.brown",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_interior_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_interior_brown_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_interior_brown_m.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_interior_brown_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_interior_brown_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_seats.skin_interior.brown": {
    "name": "MG7KEN_seats.skin_interior.brown",
    "mapTo": "MG7KEN_seats.skin_interior.brown",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/MG7KEN/MG7KEN_seats_ao.data.png",
        "baseColorMap": "/vehicles/common/MG7KEN/MG7KEN_seats_brown_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/MG7KEN/MG7KEN_seats_m.data.png",
        "normalMap": "/vehicles/common/MG7KEN/MG7KEN_seats_nm.normal.png",
        "roughnessMap": "/vehicles/common/MG7KEN/MG7KEN_seats_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_interior.skin_interior.white" : {
    "name" : "MG7KEN_interior.skin_interior.white",
    "mapTo" : "MG7KEN_interior.skin_interior.white",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_interior_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_interior_white_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_interior_white_m.data.png",
        "normalMap": "/vehicles/MG7KEN/MG7KEN_interior_white_nm.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_interior_white_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN_seats.skin_interior.white": {
    "name": "MG7KEN_seats.skin_interior.white",
    "mapTo": "MG7KEN_seats.skin_interior.white",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/MG7KEN/MG7KEN_seats_ao.data.png",
        "baseColorMap": "/vehicles/common/MG7KEN/MG7KEN_seats_white_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/MG7KEN/MG7KEN_seats_m.data.png",
        "normalMap": "/vehicles/common/MG7KEN/MG7KEN_seats_nm.normal.png",
        "roughnessMap": "/vehicles/common/MG7KEN/MG7KEN_seats_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}
